.content-wrapper{
	width: 960px;
	min-width: 960px;
	max-width: 960px;
	text-align:center;
	margin-bottom: 40px;
	margin-top: 20px;
}
.page-content{
	max-width: 960px;
	width: 960px;
	margin: 0 auto;
	text-align:left;
	float: none;
}

.nav-wrapper{
	float:none !important;
}

.home-cta{
	float:right;	
}

#home-product-cat-blocks{
	min-height:200px;
	width: 100%;
	clear:both;
}
#why-block{
        flot:left;
        width: 100%;
        clear:both;
}

.slick-slide{
	width: 165px;
}

#customers > div > div > div.slick-slide{
	max-width: 120px;
	margin-right: 15px;

}

#google_reviews{
	width: 100%;
	text-align:center;
	min-height: 200px;
	}


.review_text{
	text-align:left;
	width: 80%;
	margin-left: 15%;
	
}

.customer-block{
	height: 120px;
	width:100%;
	background-color:#f2f2f2;
	margin: 0 0 20px 0;	
}
.customer-block-white{
	height: 120px;
	width:100%;
	background-color:#ffffff;
	margin: 0 0 20px 0;	
}
.testimonial_person{
	 /*float:left;
	 margin-bottom: 3px;
	 clear: left;
	 width: 45px;
	 height: 45px;*/
}
testimonial_title{
	float:left;
	clear:both;
}
.google_review{
	text-align:center;
	width: 25%;
	float: left;
}

.read_all_reviews{
	margin-top: 40px;
	text-align:center;
	width: 100%;
	clear:both;	
	
}
.customer_logos{
	float:left;
	width: 120px;
	height: 80px;
	margin: 20px 20px;
	
}
.home_cfa_modules{
	width:300px; float:right; margin-left:20px;
	
}
.home_product{
	width:160px;
	height:180px;
	text-align:center;
	float:left;
}
#customer-reviews{
	clear:both;
}

#why_choose{
        font-size: 26px;
        color: #606262;
        margin-top: 20px;
		margin-bottom: 40px;
        padding-top: 0px;
}
.home_intro p{
        line-height: 18px;
        margin-bottom: 10px;
}

#home-header{
	clear: right;
        margin-top: 15px;
}



.home-page-bottom{
	    display: flex;
    	flex-wrap: wrap;
       
}
.home-page-bottom div{
	float:left;
	flex: 1 1 20%;
	text-align:left;
	padding:1em;
}

.home-page-bottom div ul{
	text-align:left;
	margin:0;
	padding:0;
}

.home-page-bottom div ul li{
	list-style: none;
}
.push{
	height:0px;
}

.home-right-nav{
        float:left;
        width: 100%;
        margin-bottom: 60px;
		flex-wrap: wrap;
}
.home-right-nav div h3 {
    float: left;
    font-size: 28px;
    padding-top: 7px;
    text-indent: 75px;
    width: 310px;
}
.home-right-nav div p{
        clear: both;
        float:left;
        margin-left:75px;
        margin-top: -40px;
        margin-bottom:5px;
}
.home-right-nav div{
        float: left;
        flex: 1 1 20%;
        max-width: 300px;
		margin-right: 20px;
}
.home-right-nav div:last-child{
	margin-right:0px;
}
.home-right-nav div a:hover h3{
        color: #fc0d1b;
}

.home-page-bottom{
        margin: 40px 0;
        clear:both;
}
.side-nav{

        height:80px;
        background-image:url('/images/SupportSprite.png');
        display:block;
        float:left;


}
a.side-nav.software{
        width:70px;
        background-position:0px 0px;
}
a:hover.side-nav.software{
        width:70px;
        background-position:0px -80px;
}
a.side-nav.forum{
                width:73px;
                background-position:-70px 0px;
}
a:hover.side-nav.forum{
        width:73px;
        background-position:-70px 80px;
}
a.side-nav.support{
        width:68px;
        background-position:-142px 0px;

}
a:hover.side-nav.support{
        width:68px;
        background-position:-142px 80px;
}
.push{
	height:0px !important;
}
